// Auto-generated file created by react-native-storybook-loader
// Do not edit.
//
// https://github.com/elderfo/react-native-storybook-loader.git

function loadStories() {
  require("../src/presentation/components/atoms/AsyncImage/stories");
  require("../src/presentation/components/atoms/AutoPlayVideo/stories");
  require("../src/presentation/components/atoms/BackNavigationButton/stories");
  require("../src/presentation/components/atoms/Button/stories");
  require("../src/presentation/components/atoms/ButtonRow/stories");
  require("../src/presentation/components/atoms/CheckBoxField/stories");
  require("../src/presentation/components/atoms/ConnectingLabel/stories");
  require("../src/presentation/components/atoms/ControlButton/stories");
  require("../src/presentation/components/atoms/DurationLabel/stories");
  require("../src/presentation/components/atoms/GuildAddTab/stories");
  require("../src/presentation/components/atoms/GuildTab/stories");
  require("../src/presentation/components/atoms/GuildTabBorder/stories");
  require("../src/presentation/components/atoms/IconButton/stories");
  require("../src/presentation/components/atoms/IconMenu/stories");
  require("../src/presentation/components/atoms/IconSwitch/stories");
  require("../src/presentation/components/atoms/IconTab/stories");
  require("../src/presentation/components/atoms/LinesLoadingIndicator/stories");
  require("../src/presentation/components/atoms/MembersCountLabel/stories");
  require("../src/presentation/components/atoms/MessageDateSection/stories");
  require("../src/presentation/components/atoms/PlayerButton/stories");
  require("../src/presentation/components/atoms/PostAttachment/stories");
  require("../src/presentation/components/atoms/PostsCountLabel/stories");
  require("../src/presentation/components/atoms/PullDown/stories");
  require("../src/presentation/components/atoms/PulldownCell/stories");
  require("../src/presentation/components/atoms/ReadonlyTextField/stories");
  require("../src/presentation/components/atoms/RoomParsedText/stories");
  require("../src/presentation/components/atoms/RoundAnimatableButton/stories");
  require("../src/presentation/components/atoms/SearchInput/stories");
  require("../src/presentation/components/atoms/SeekSlider/stories");
  require("../src/presentation/components/atoms/SegumentedControlInput/stories");
  require("../src/presentation/components/atoms/TextField/stories");
  require("../src/presentation/components/atoms/TitleSectionListHeader/stories");
  require("../src/presentation/components/atoms/TouchableCircleRipple/stories");
  require("../src/presentation/components/atoms/TouchableText/stories");
  require("../src/presentation/components/atoms/VideoPlayer/stories");
  require("../src/presentation/components/atoms/WelcomeBalloon/stories");
  require("../src/presentation/components/Icons/BrandIcon/stories");
  require("../src/presentation/components/Icons/FacebookIcon/stories");
  require("../src/presentation/components/Icons/InstgramIcon/stories");
  require("../src/presentation/components/Icons/MembersIcon/stories");
  require("../src/presentation/components/Icons/SpeakerIcon/stories");
  require("../src/presentation/components/Icons/SyncVisionIcon/stories");
  require("../src/presentation/components/Icons/TwitterIcon/stories");
  require("../src/presentation/components/Icons/YouTubeIcon/stories");
  require("../src/presentation/components/molecules/BottomCard/stories");
  require("../src/presentation/components/molecules/DiscoveryCell/stories");
  require("../src/presentation/components/molecules/DurationAutoCompleteCell/stories");
  require("../src/presentation/components/molecules/ExploreHeader/stories");
  require("../src/presentation/components/molecules/ExploreSearchContent/stories");
  require("../src/presentation/components/molecules/FileCell/stories");
  require("../src/presentation/components/molecules/GuildPublicCell/stories");
  require("../src/presentation/components/molecules/GuildPublicHeader/stories");
  require("../src/presentation/components/molecules/GuildPublicProfile/stories");
  require("../src/presentation/components/molecules/GuildsHeader/stories");
  require("../src/presentation/components/molecules/GuildShowHeader/stories");
  require("../src/presentation/components/molecules/MediaLibraryHeader/stories");
  require("../src/presentation/components/molecules/MemberAutoCompleteCell/stories");
  require("../src/presentation/components/molecules/MemberCell/stories");
  require("../src/presentation/components/molecules/MentionAutoCompleteCell/stories");
  require("../src/presentation/components/molecules/MessageCell/stories");
  require("../src/presentation/components/molecules/MessageInputBar/stories");
  require("../src/presentation/components/molecules/MessageTextInput/stories");
  require("../src/presentation/components/molecules/Modals/stories");
  require("../src/presentation/components/molecules/NotificationCell/stories");
  require("../src/presentation/components/molecules/OGPCell/stories");
  require("../src/presentation/components/molecules/PostCell/stories");
  require("../src/presentation/components/molecules/PostCommentsSection/stories");
  require("../src/presentation/components/molecules/PostNewCommentSection/stories");
  require("../src/presentation/components/molecules/PostShowHeader/stories");
  require("../src/presentation/components/molecules/PostShowItem/stories");
  require("../src/presentation/components/molecules/PostStatsBar/stories");
  require("../src/presentation/components/molecules/ReactionListCell/stories");
  require("../src/presentation/components/molecules/RoomCategoryCell/stories");
  require("../src/presentation/components/molecules/RoomCell/stories");
  require("../src/presentation/components/molecules/RoomControlButton/stories");
  require("../src/presentation/components/molecules/RoomHeader/stories");
  require("../src/presentation/components/molecules/RoomLogCell/stories");
  require("../src/presentation/components/molecules/RoomPublicCell/stories");
  require("../src/presentation/components/molecules/RoomPublicProfile/stories");
  require("../src/presentation/components/molecules/SearchResultsHeader/stories");
  require("../src/presentation/components/molecules/SocialLinkCell/stories");
  require("../src/presentation/components/molecules/SyncVisionEmptyBackground/stories");
  require("../src/presentation/components/molecules/SyncVisionEmptyView/stories");
  require("../src/presentation/components/molecules/SyncVisionHeader/stories");
  require("../src/presentation/components/molecules/TopMosts/stories");
  require("../src/presentation/components/molecules/TruncateCell/stories");
  require("../src/presentation/components/molecules/VideoPlayerControls/stories");
  require("../src/presentation/components/molecules/VideoPlayerOverlay/stories");
  require("../src/presentation/components/molecules/WelcomeBalloonBackground/stories");
  require("../src/presentation/components/molecules/WidgetCell/stories");
  require("../src/presentation/components/organisms/AttachmentsList/stories");
  require("../src/presentation/components/organisms/AutoCompleteManager/stories");
  require("../src/presentation/components/organisms/DiscoveriesList/stories");
  require("../src/presentation/components/organisms/FilesList/stories");
  require("../src/presentation/components/organisms/GuildsTabBar/stories");
  require("../src/presentation/components/organisms/IconMenuList/stories");
  require("../src/presentation/components/organisms/IconSideTabBar/stories");
  require("../src/presentation/components/organisms/IconsTabBar/stories");
  require("../src/presentation/components/organisms/IconSwitchList/stories");
  require("../src/presentation/components/organisms/IconSwitchTabBar/stories");
  require("../src/presentation/components/organisms/MembersList/stories");
  require("../src/presentation/components/organisms/MembersOverlapList/stories");
  require("../src/presentation/components/organisms/MessagesList/stories");
  require("../src/presentation/components/organisms/NotificationsList/stories");
  require("../src/presentation/components/organisms/OGPsList/stories");
  require("../src/presentation/components/organisms/PostsList/stories");
  require("../src/presentation/components/organisms/PulldownList/stories");
  require("../src/presentation/components/organisms/RoomCategoriesList/stories");
  require("../src/presentation/components/organisms/RoomControlPanel/stories");
  require("../src/presentation/components/organisms/RoomLogsList/stories");
  require("../src/presentation/components/organisms/RoomPublicHorizontalList/stories");
  require("../src/presentation/components/organisms/RoomsList/stories");
  require("../src/presentation/components/organisms/SearchResultsList/stories");
  require("../src/presentation/components/organisms/SegumentedControl/stories");
  require("../src/presentation/components/organisms/SocialLinksList/stories");
  require("../src/presentation/components/organisms/WidgetsList/stories");
  require("../src/presentation/components/templates/AccountAuthenticateTemplate/stories");
  require("../src/presentation/components/templates/AccountNewTemplate/stories");
  require("../src/presentation/components/templates/AccountVerifyTemplate/stories");
  require("../src/presentation/components/templates/CreatorGuildWelcomeTemplate/stories");
  require("../src/presentation/components/templates/ExploreTemplate/stories");
  require("../src/presentation/components/templates/FileNewBottomSheetTemplate/stories");
  require("../src/presentation/components/templates/FilePlaylistTemplate/stories");
  require("../src/presentation/components/templates/GuildNewInputTemplate/stories");
  require("../src/presentation/components/templates/GuildNewTemplate/stories");
  require("../src/presentation/components/templates/GuildNewTutorialRoomNewTemplate/stories");
  require("../src/presentation/components/templates/GuildPublicTemplate/stories");
  require("../src/presentation/components/templates/GuildShowTemplate/stories");
  require("../src/presentation/components/templates/GuildsTemplate/stories");
  require("../src/presentation/components/templates/InviteTemplate/stories");
  require("../src/presentation/components/templates/MediaLibraryWidgetTemplate/stories");
  require("../src/presentation/components/templates/NotificationsTemplate/stories");
  require("../src/presentation/components/templates/PlayerBottomSheetTemplate/stories");
  require("../src/presentation/components/templates/PlayerTemplate/stories");
  require("../src/presentation/components/templates/PostShowTemplate/stories");
  require("../src/presentation/components/templates/PostsWidgetTemplate/stories");
  require("../src/presentation/components/templates/RoomControlPanelTemplate/stories");
  require("../src/presentation/components/templates/RoomLogsWidgetTemplate/stories");
  require("../src/presentation/components/templates/RoomNewInputTemplate/stories");
  require("../src/presentation/components/templates/RoomNewTemplate/stories");
  require("../src/presentation/components/templates/RoomNewTutorialMemberInviteTemplate/stories");
  require("../src/presentation/components/templates/RoomPublicTemplate/stories");
  require("../src/presentation/components/templates/RoomSettingWidgetTemplate/stories");
  require("../src/presentation/components/templates/RoomShowEmptyTemplate/stories");
  require("../src/presentation/components/templates/RoomShowTemplate/stories");
  require("../src/presentation/components/templates/ScreenLoadingTemplate/stories");
  require("../src/presentation/components/templates/SearchResultsTemplate/stories");
  require("../src/presentation/components/templates/TextChatWidgetTemplate/stories");
  require("../src/presentation/components/templates/UserShowTemplate/stories");
  require("../src/presentation/components/templates/WelcomeTemplate/stories");
}

const stories = [
  "../src/presentation/components/atoms/AsyncImage/stories",
  "../src/presentation/components/atoms/AutoPlayVideo/stories",
  "../src/presentation/components/atoms/BackNavigationButton/stories",
  "../src/presentation/components/atoms/Button/stories",
  "../src/presentation/components/atoms/ButtonRow/stories",
  "../src/presentation/components/atoms/CheckBoxField/stories",
  "../src/presentation/components/atoms/ConnectingLabel/stories",
  "../src/presentation/components/atoms/ControlButton/stories",
  "../src/presentation/components/atoms/DurationLabel/stories",
  "../src/presentation/components/atoms/GuildAddTab/stories",
  "../src/presentation/components/atoms/GuildTab/stories",
  "../src/presentation/components/atoms/GuildTabBorder/stories",
  "../src/presentation/components/atoms/IconButton/stories",
  "../src/presentation/components/atoms/IconMenu/stories",
  "../src/presentation/components/atoms/IconSwitch/stories",
  "../src/presentation/components/atoms/IconTab/stories",
  "../src/presentation/components/atoms/LinesLoadingIndicator/stories",
  "../src/presentation/components/atoms/MembersCountLabel/stories",
  "../src/presentation/components/atoms/MessageDateSection/stories",
  "../src/presentation/components/atoms/PlayerButton/stories",
  "../src/presentation/components/atoms/PostAttachment/stories",
  "../src/presentation/components/atoms/PostsCountLabel/stories",
  "../src/presentation/components/atoms/PullDown/stories",
  "../src/presentation/components/atoms/PulldownCell/stories",
  "../src/presentation/components/atoms/ReadonlyTextField/stories",
  "../src/presentation/components/atoms/RoomParsedText/stories",
  "../src/presentation/components/atoms/RoundAnimatableButton/stories",
  "../src/presentation/components/atoms/SearchInput/stories",
  "../src/presentation/components/atoms/SeekSlider/stories",
  "../src/presentation/components/atoms/SegumentedControlInput/stories",
  "../src/presentation/components/atoms/TextField/stories",
  "../src/presentation/components/atoms/TitleSectionListHeader/stories",
  "../src/presentation/components/atoms/TouchableCircleRipple/stories",
  "../src/presentation/components/atoms/TouchableText/stories",
  "../src/presentation/components/atoms/VideoPlayer/stories",
  "../src/presentation/components/atoms/WelcomeBalloon/stories",
  "../src/presentation/components/Icons/BrandIcon/stories",
  "../src/presentation/components/Icons/FacebookIcon/stories",
  "../src/presentation/components/Icons/InstgramIcon/stories",
  "../src/presentation/components/Icons/MembersIcon/stories",
  "../src/presentation/components/Icons/SpeakerIcon/stories",
  "../src/presentation/components/Icons/SyncVisionIcon/stories",
  "../src/presentation/components/Icons/TwitterIcon/stories",
  "../src/presentation/components/Icons/YouTubeIcon/stories",
  "../src/presentation/components/molecules/BottomCard/stories",
  "../src/presentation/components/molecules/DiscoveryCell/stories",
  "../src/presentation/components/molecules/DurationAutoCompleteCell/stories",
  "../src/presentation/components/molecules/ExploreHeader/stories",
  "../src/presentation/components/molecules/ExploreSearchContent/stories",
  "../src/presentation/components/molecules/FileCell/stories",
  "../src/presentation/components/molecules/GuildPublicCell/stories",
  "../src/presentation/components/molecules/GuildPublicHeader/stories",
  "../src/presentation/components/molecules/GuildPublicProfile/stories",
  "../src/presentation/components/molecules/GuildsHeader/stories",
  "../src/presentation/components/molecules/GuildShowHeader/stories",
  "../src/presentation/components/molecules/MediaLibraryHeader/stories",
  "../src/presentation/components/molecules/MemberAutoCompleteCell/stories",
  "../src/presentation/components/molecules/MemberCell/stories",
  "../src/presentation/components/molecules/MentionAutoCompleteCell/stories",
  "../src/presentation/components/molecules/MessageCell/stories",
  "../src/presentation/components/molecules/MessageInputBar/stories",
  "../src/presentation/components/molecules/MessageTextInput/stories",
  "../src/presentation/components/molecules/Modals/stories",
  "../src/presentation/components/molecules/NotificationCell/stories",
  "../src/presentation/components/molecules/OGPCell/stories",
  "../src/presentation/components/molecules/PostCell/stories",
  "../src/presentation/components/molecules/PostCommentsSection/stories",
  "../src/presentation/components/molecules/PostNewCommentSection/stories",
  "../src/presentation/components/molecules/PostShowHeader/stories",
  "../src/presentation/components/molecules/PostShowItem/stories",
  "../src/presentation/components/molecules/PostStatsBar/stories",
  "../src/presentation/components/molecules/ReactionListCell/stories",
  "../src/presentation/components/molecules/RoomCategoryCell/stories",
  "../src/presentation/components/molecules/RoomCell/stories",
  "../src/presentation/components/molecules/RoomControlButton/stories",
  "../src/presentation/components/molecules/RoomHeader/stories",
  "../src/presentation/components/molecules/RoomLogCell/stories",
  "../src/presentation/components/molecules/RoomPublicCell/stories",
  "../src/presentation/components/molecules/RoomPublicProfile/stories",
  "../src/presentation/components/molecules/SearchResultsHeader/stories",
  "../src/presentation/components/molecules/SocialLinkCell/stories",
  "../src/presentation/components/molecules/SyncVisionEmptyBackground/stories",
  "../src/presentation/components/molecules/SyncVisionEmptyView/stories",
  "../src/presentation/components/molecules/SyncVisionHeader/stories",
  "../src/presentation/components/molecules/TopMosts/stories",
  "../src/presentation/components/molecules/TruncateCell/stories",
  "../src/presentation/components/molecules/VideoPlayerControls/stories",
  "../src/presentation/components/molecules/VideoPlayerOverlay/stories",
  "../src/presentation/components/molecules/WelcomeBalloonBackground/stories",
  "../src/presentation/components/molecules/WidgetCell/stories",
  "../src/presentation/components/organisms/AttachmentsList/stories",
  "../src/presentation/components/organisms/AutoCompleteManager/stories",
  "../src/presentation/components/organisms/DiscoveriesList/stories",
  "../src/presentation/components/organisms/FilesList/stories",
  "../src/presentation/components/organisms/GuildsTabBar/stories",
  "../src/presentation/components/organisms/IconMenuList/stories",
  "../src/presentation/components/organisms/IconSideTabBar/stories",
  "../src/presentation/components/organisms/IconsTabBar/stories",
  "../src/presentation/components/organisms/IconSwitchList/stories",
  "../src/presentation/components/organisms/IconSwitchTabBar/stories",
  "../src/presentation/components/organisms/MembersList/stories",
  "../src/presentation/components/organisms/MembersOverlapList/stories",
  "../src/presentation/components/organisms/MessagesList/stories",
  "../src/presentation/components/organisms/NotificationsList/stories",
  "../src/presentation/components/organisms/OGPsList/stories",
  "../src/presentation/components/organisms/PostsList/stories",
  "../src/presentation/components/organisms/PulldownList/stories",
  "../src/presentation/components/organisms/RoomCategoriesList/stories",
  "../src/presentation/components/organisms/RoomControlPanel/stories",
  "../src/presentation/components/organisms/RoomLogsList/stories",
  "../src/presentation/components/organisms/RoomPublicHorizontalList/stories",
  "../src/presentation/components/organisms/RoomsList/stories",
  "../src/presentation/components/organisms/SearchResultsList/stories",
  "../src/presentation/components/organisms/SegumentedControl/stories",
  "../src/presentation/components/organisms/SocialLinksList/stories",
  "../src/presentation/components/organisms/WidgetsList/stories",
  "../src/presentation/components/templates/AccountAuthenticateTemplate/stories",
  "../src/presentation/components/templates/AccountNewTemplate/stories",
  "../src/presentation/components/templates/AccountVerifyTemplate/stories",
  "../src/presentation/components/templates/CreatorGuildWelcomeTemplate/stories",
  "../src/presentation/components/templates/ExploreTemplate/stories",
  "../src/presentation/components/templates/FileNewBottomSheetTemplate/stories",
  "../src/presentation/components/templates/FilePlaylistTemplate/stories",
  "../src/presentation/components/templates/GuildNewInputTemplate/stories",
  "../src/presentation/components/templates/GuildNewTemplate/stories",
  "../src/presentation/components/templates/GuildNewTutorialRoomNewTemplate/stories",
  "../src/presentation/components/templates/GuildPublicTemplate/stories",
  "../src/presentation/components/templates/GuildShowTemplate/stories",
  "../src/presentation/components/templates/GuildsTemplate/stories",
  "../src/presentation/components/templates/InviteTemplate/stories",
  "../src/presentation/components/templates/MediaLibraryWidgetTemplate/stories",
  "../src/presentation/components/templates/NotificationsTemplate/stories",
  "../src/presentation/components/templates/PlayerBottomSheetTemplate/stories",
  "../src/presentation/components/templates/PlayerTemplate/stories",
  "../src/presentation/components/templates/PostShowTemplate/stories",
  "../src/presentation/components/templates/PostsWidgetTemplate/stories",
  "../src/presentation/components/templates/RoomControlPanelTemplate/stories",
  "../src/presentation/components/templates/RoomLogsWidgetTemplate/stories",
  "../src/presentation/components/templates/RoomNewInputTemplate/stories",
  "../src/presentation/components/templates/RoomNewTemplate/stories",
  "../src/presentation/components/templates/RoomNewTutorialMemberInviteTemplate/stories",
  "../src/presentation/components/templates/RoomPublicTemplate/stories",
  "../src/presentation/components/templates/RoomSettingWidgetTemplate/stories",
  "../src/presentation/components/templates/RoomShowEmptyTemplate/stories",
  "../src/presentation/components/templates/RoomShowTemplate/stories",
  "../src/presentation/components/templates/ScreenLoadingTemplate/stories",
  "../src/presentation/components/templates/SearchResultsTemplate/stories",
  "../src/presentation/components/templates/TextChatWidgetTemplate/stories",
  "../src/presentation/components/templates/UserShowTemplate/stories",
  "../src/presentation/components/templates/WelcomeTemplate/stories",
];

module.exports = {
  loadStories,
  stories,
};
